ride_examples {cycleRtools} | R Documentation

## Example cycling data.

### Description

Formatted cycling data from a Garmin head-unit. Imported via `read_fit("file_path", format = TRUE, CP = 310, sRPE = 7)`.

`"ridedata"` is a typical group ride. `"intervaldata"` is a session (of sorts) that included two efforts and a cafe stop. The latter is included to demonstrate the use of `interval_detect`.

### Usage

    ridedata

    intervaldata

### Format

An object of class `c("cycleRdata", "data.frame")`, and additional attributes of `CP = 300` & `sRPE = 7`. The latter are used by several methods in this package. See `cycleRdata` for a description of columns.

### See Also

`cycleRdata`.

[Package cycleRtools version 1.1.1 Index]